Hvilke nettlesere støtter nettbankbeskyttelse?

Spørsmål

Hvilke nettlesere støtter nettbankbeskyttelse?

Svar

Nettbankbeskyttelse støtter følgende nettlesere:

 

  •     Internet Explorer 9 og nyere,
  •     Firefox, de to siste større versjonene,
  •     Chrome, de to siste større versjonene.

 

 

 

 

Denne artikkelen på engelsk

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versjonslogg
Revidering #
8 av 8
Sist oppdatert:
‎05-04-2016 10:41 AM
Oppdatert av: